Subject: FVWM: Re: Problem with FvwmIdentify in 2.5.12

From: "Rouben Rostamian" <[email-masked]>
Date: Fri, 8 Oct 2004 09:34:46 -0400

In a previous message I wrote about what appears to be a bug
in FvwmIdentify in 2.5.12.

I am not so sure about this anymore.  On two machines which
are set up identically as far as I can tell, I get the normal
behavior on one and the buggy behavior on the other.  I will
have to investigate this further.

-- 
Rouben Rostamian
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].